[defaults]
roles_path             = roles
collections_paths      = collections
filter_plugins         = filter_plugins
retry_files_enabled    = False
interpreter_python     = auto_silent
host_key_checking      = False
result_format          = yaml
stdout_callback        = default
callback_result_format = yaml
deprecation_warnings   = False 

[ssh_connection]
ssh_args    = -o ControlMaster=auto -o ControlPersist=60s -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null
pipelining  = True
